/*nav#main-nav {
  background:red;
  position: fixed;
  top: 50px;
  left: 0;
  bottom:0;
  background: #e6eaeb url("../img/nav-shadow.png") repeat-y top right;
  display: block;
 
  float: left;
  width: 20%;
  height: auto;
  -webkit-transition: all 300ms;

   -moz-transition: all ease-in-out 1s;

}
nav#main-nav .wrap {height: 100%;overflow-y: scroll;}
nav#main-nav ul {
  display: block;
  margin: 40px;
  padding: 0;
  list-style: none;
  opacity: 0.5;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
nav#main-nav ul li {cursor: pointer}

nav#main-nav ul li:before {font-style: normal;font-weight: normal;speak: none;display: inline-block;text-decoration: inherit;width: 1em;color: #59e9df;margin-right: 12px;text-align: center;font-variant: normal;font-size: 0.75em;text-transform: none;line-height:1em}

nav#main-nav ul li.sep {margin-top: 7px;padding-top: 14px;border-top: 1px solid #6b7b8d}


body.menu-active nav#main-nav ul {left: 0px;opacity: 1} */

body.menu-active #content {left: 20%;border-radius: 10px 0 0 7px;width:80%;padding:20px 0 0 0}

body.open #content {
  position: fixed;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  background: #f4f4f4;
  border-radius: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: -3px 0 6px #4a5562;
  -moz-box-shadow: -3px 0 6px #4a5562;
  box-shadow: -3px 0 6px #cccccc;}

body.menu-active #main-nav { position: fixed; top: 85px; bottom: 0; left: 0; width: 20%; min-width:225px; background: #e6eaeb url("../img/nav-shadow.png") repeat-y top right; padding-top: 20px; outline: 0; z-index: 50; overflow-y: scroll; border-right:1px solid gray;-webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); -moz-transform: translate(0, 0); -webkit-transition: all ease-in-out 0.1s; -moz-transition: all ease-in-out 0.1s; white-space:nowrap;}

body.open #main-nav { position: absolute;bottom: 0; background: #f5f5f5; width: 20%; top:50px; -webkit-transform: translate(-500px, 0); -ms-transform: translate(-500px, 0); -moz-transform: translate(-500px, 0); -webkit-transition: all ease-in-out 0.3s; -moz-transition: all ease-in-out 0.3s; padding-top: 20px}





div.menu-trigger {
  position: fixed;
  opacity:0.8;
  top: 40px;
  left: 5px;
  background:transparent url('../img/menu.png')center center no-repeat;
  width: 43px;
  height: 42px;
  cursor: pointer;
  border-radius: 5px;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
  -webkit-tap-highlight-color: rgba(0,0,0,0);}
  
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	
  div.menu-trigger { background-image: url("../img/menu@2x.png"); text-indent: -9999px; width: 43px; height:42px;background-size: 32px 32px;}


  }
  


div.menu-trigger:hover {opacity:1}

div#content div.menu-trigger:hover:before {color: #fcfeff}

@media screen and (max-width:1350px) {
ul > .nav-header > ul > li > a { display: block; line-height: 23px; padding:10px 5px; color: #262a2d; background-repeat: no-repeat; background-position: 10px 0;}


body.menu-active ul > .nav-header > ul > li > a { background-image: none }
body.menu-active ul > .nav-header > ul > li > a:hover { background-image: none }

}
@media screen and (max-width:1024px) {
body.menu-active #content {
left: 22%;
border-radius: 10px 0 0 7px;
width: 78%;
padding: 20px 0 0 0;
}}

@media screen and (max-width:960px) {
	body.menu-active #content { position: fixed;
top: 50px;
left: 0;
width: 100%;
height: 100%;
overflow: none;
background: #f4f4f4;
border-radius: 0;}

#main-nav {
  background:#e6eaeb;
  position: fixed;
  top: 50px;
  left: 0;
  bottom:0;
  display: block;
  background: #e6eaeb url("../img/nav-shadow.png") repeat-y top right;
  float: left;
  width: 30%;
  border-right:1px solid gray;
  height: auto;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
}

@media screen and (max-width:640px) {

#main-nav {
  background:#e6eaeb;
  position: fixed;
  top: 50px;
  left: 0;
  bottom:0;
  display: block;
  background: #e6eaeb url("../img/nav-shadow.png") repeat-y top right;
  float: left;
  width: 50%;
  border-right:1px solid gray;
  height: auto;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
}



/* 

	body.menu-active section#content .scroller { position: fixed;
top: 50px;
left: 0;
width: 100%;
height: 100%;
overflow-y: scroll;
background: #f4f4f4;
border-radius: 0;}


#main-nav { position: absolute; z-index: 750; top: 45px; bottom: 0; left: 0; width: 100%; background: #f5f5f5; width: 250px; -webkit-transform: translate(-250px, 0); -webkit-transition: all ease-in-out 0.25s; padding-top: 0; background: #e6eaeb; -webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.25); box-shadow: 0 2px 10px rgba(0,0,0,0.25); }


#main-nav .scroller { position: fixed; overflow-y: scroll; z-index: 750; top: 0; bottom: 0; left: 0; width: 100%; background: #f5f5f5; width: 250px; -webkit-transform: translate(-250px, 0); -webkit-transition: all ease-in-out 0.25s; padding-top: 0; background: #e6eaeb; -webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.25); box-shadow: 0 2px 10px rgba(0,0,0,0.25); }


}
 */


/* @media screen (max-width: 960px) { 
	
	.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
	}
	
	.navbar-fixed-top {
	margin-bottom: 0;
	}
	
	.container-fluid {margin-top:-50px}
	
	li.search a {width:50px;height:35px}
	
  div.menu-trigger {display:none}
  .navbar-inverse .nav > .menu > a { background-image: url("../img/menu.png"); text-indent: -9999px; width: 32px; height:32px;padding:0;margin:10px 0 5px 5px;background-position:0 0;opacity:0.8}
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  } 
} */